package com.huigou.topsun.base.task;

import java.util.List;

/**
 * @author xin.lu
 * @Description: TODO
 * @date 2025/3/2811:18
 */
public interface BaseTask {

    String QUERY_TASK_XML_FILE_PATH="config/topsun/base/task.xml";

    String queryTaskByBizId(String bizId);

    //自定义抄送任务
    void makeACopyFor(String bizId,String personMemberId, List<String> executorIds, String title);

    //根据业务ID查询审批人
    List<String> queryHandlersByBizId(String bizId);
}
